[INFO]
name = Kuri Bush 2
physics = gravel
author = AJNZ
version = 1.0
date = 2021
comment = Fast, flowing dry gravel through farm land and foresty roads. Pacenotes by Fabz.
splashscreen = Kuri Bush 2.png
length = 8.3
